5

kid3 can't work

view full story
linux-howto

http://chakra-project.org – You can't not just install packages with pacman -S, not doing a pacman -Syu, you are getting a complete mismatch of base packages, libs, etc, as you are seeing now.If you have a kernel issue, try using the lts kernel, it can be installed along side the regular version, choose at boot time which one to use (HowTos)